Subject: Re: Job | Tech Support Remote Screening
From: Gautam Kumar Singh <[email-masked]>
To: [email-masked]
Date: Fri, 11 Dec 2020 17:16:14 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3555 Applicants

View All

Gautam Kumar Singh
I have completed my graduation in 2019. And I have four years of work experience. I have sufficient knowledge about Ms office like I am very well in Ms-Excel & Ms-Word. And I am very exciting for work in Data Analysis. And I like the research of data like education sector, employment sector and rural sector etc.

Shortlist

Reject

Current Designation Office Assistant
Current Company Paramount Cables Ltd.
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
B.Com
DELHI UNIVERSITY SCHOOL OF OPEN LEARNING
Key Skills
Data Processing, Communication Skills, MS Office, Excel, Computer, Internet, Typing, Back Office Processing, Data Entry Operation, Email Support, Word, Data Management, Backend, Powerpoint, Data Entry, English Typing, Spoken English, Accounting, Data Analysis

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem